Bug 9257 - SEGFAULT при попытке дополнения пути до сетевого imap/imaps ящика
: SEGFAULT при попытке дополнения пути до сетевого imap/imaps ящика
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mutt1.5)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
: relnote
:
:
  Show dependency tree
 
Reported: 2006-03-16 23:47 by
Modified: 2006-04-02 20:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-03-16 23:47:32
При попытке дополнить путь до imaps:// ящика (написав imaps:// и нажав tab),
mutt молча падает. Тоже самое происходит и с imap://. С pop:// и локальными
ящиками не воспроизводится.
Steps to Reproduce:
1. hsh-install ~/hasher mutt1.5
2. mutt -> c -> imaps:// -> tab
Actual Results:  
шоб работало! :)

Expected Results:  
Open mailbox: imaps://Segmentation fault
                                        [builder@lks .in]$
------- Comment #1 From 2006-03-18 20:32:36 -------
Mutt bugs #2079 and #2112
Fixed in 1.5.11-alt2